
    /* Engloba toda la página */
    * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
    }
    

     
.header {text-align: center;
background-color: #273746;
color: white;
padding: 20px;
font-family: sans-serif;
font-size: 50px;

}
    
/* menú de la página*/



nav ul {background-color:  #273746;
width: 100%;
list-style: none;
text-align: center;
cursor: pointer;
font-family: sans-serif;


}


nav li {display: inline-flex;
border-style: solid;}

nav a {text-decoration: none;
color: white;
padding: 10px;
width: 150px;
border-style: groove 

}


nav li:hover {background-color: greenyellow ; }


.search-container {background: #151515;
float: right;
width: 15%;
height: 2.5%;
border-style: groove;}



body {background-color:#151515;
font-family: Calibri;
font-size: 15px;
max-height: 100%;

}

/*Parte de la página de inicio título la historia jamás contada empieza aquí y los tráilers*/



.uno {text-align: center;margin-top: 5px;margin-bottom: 5px;font-size: 20px;}
.dos{text-align: center;margin-bottom: 80px;}


.nilo-inicio {float: left;margin-left: 140px;}
.uncharted-inicio {margin-left: 20px;margin-right: 20px;}
.moon-inicio {float: left;margin-left: 20px;}
.avatar2-inicio {float: left;margin-left: 140px;}
.dinosaurs {float: left;margin-left: 20px;}
.morbius{float: left;margin-left: 20px;}



/*Promociones*/

.promo1 {width: 500px;
height: 200px;
border-style: solid;
margin-left: 40px;}


.promo3 {width: 500px;
height: 200px;
border-style: solid;
float: right;
margin-right: 40px;}


.promo4 {width: 500px;
height: 200px;
border-style: solid;
float: right;
margin-right: 90px;}

.williams {margin-left: 40%;}
.ares {margin-left: 40%;margin-right: 10%;}
.abuela {margin-left: 40%;margin-right: 10%;}
.scream {margin-left: 40%;margin-right: 10%;}
.belfast {margin-left: 40%;margin-right: 10%;}
.callejón {margin-left: 40%;margin-right: 10%;}
.spidy  {margin-left: 40%;margin-right: 10%;}
.kimi  {margin-left: 40%;margin-right: 10%;}

article {float: left;
  font-size: 20px;
  font-family: Calibri;
  border-style: groove;
font-style: italic;
margin-top: 10px;
margin-bottom: 10px;
text-decoration: underline;
color: red;}


.news {width: 4.5%;
margin-top: 5px;
margin-left: 5px;border-style: none;}

img {width: 20%;
height: 10%;border-style: solid;}




.socios {text-align: center;font-family: Opens Sans;}
.No-socios {text-align: center;font-family: Opens Sans;}

/*Estrenos*/

h2 {text-align: center;
font-size: 30px;
font-family: Calibri;
color: white;
margin-top: 5px;
font-style: italic; }



p {color: white;
font-family: sans-serif;
font-size: 20px;
margin-left: 100px;
margin-right: 100px;}

/*Logo de la web */

.logo {width: 90px;
height: 90px;
float: left;
border-style: solid;}


/*Main página inicio*/
main {color: white;
font-family: sans-serif;
font-size: 16px;
align-items: center;
margin-top: 20px;
margin-left: 50px;
margin-right: 50px;}



 /*Inicio del footer*/

.footer-dark {border-style: solid;
color: white;
width: 100%;
height: 30%;
bottom: 0;
text-align: center;
background-color: #273746;
font-size: 20px;

}
.columna-redes a img {width:1.5%; }
}

.columna-producto div {float: right;margin-right: 50%;}

.columna-contacto div {float: left;
  text-align: center;
  margin-right: 1200px;
  font-size: 20px;}


.footer-dark ul a:hover {
  color: greenyellow;
}
.footer-dark ul {
  list-style:none;
  text-align: center;

}

.footer-dark ul a {
  text-decoration:none;
}

.footer-dark ul a:hover {
  color: greenyellow;
}

/*Fin del footer*/








/*Principio página 3 Contacto formulario cogido del ejercicio que hicimos*/
/*Página de Contacto*/

.formulario {font-size: 20px;
font-family: Calibri;
text-align: center;
color: white;
border-style: groove;
background-color: #333;
}

h1 {text-align: center;
font-size: 40px;
font-family: Helvetica;
color: white;
background-color:#273746; 
}

h3 {color: white;
font-size: 20px;
text-align: center;
margin-bottom: 5px;
margin-top: 10px;
}

div.info {text-align: center;
font-size: 20px;
font-family: Calibri;
color: white;
background-color: #333;
border-style: groove;}

a :hover {
  color: greenyellow;
}
div.info a {color: greenyellow;}

.mapa {border-style: groove;}




/*Fin de la página de contacto*/
